 .u-section-1 {
  background-image: linear-gradient(white, #2cccc4);
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 73px auto 0;
}

.u-section-1 .u-image-1 {
  width: 370px;
  height: 103px;
  margin: 66px auto 0 373px;
}

.u-section-1 .u-btn-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 66px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 95px;
    margin-left: 0;
  }
}